/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --content-width: 1240px;
}

body {
  background-image: url(../img/body-bg.png);
  background-repeat: round;
  background-attachment: fixed;
  background-size: cover;
  height: auto;
  padding-bottom: 30px;
  padding-top: 40px;
}
body #page {
  max-width: var(--content-width);
  margin-inline: auto;
  background: var(--palette9);
}
body #page #wrapper {
  background: var(--palette9);
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

@media (max-width: 1199px) {
  body {
    padding-bottom: 15px;
    padding-top: 15px;
  }
}
@media (max-width: 1270px) {
  body #page {
    margin: 0
  }
}
@media (max-width: 1199px) {
  .container {
    padding: 0 15px;
  }
}
:root {
  --border-radius: 0;
  --color-border: #3a3a3a;
  --body-font-family: "Mulish";
  --font-size-body: 14px;
  --body-weight: var(--font-normal);
  --body-line-height: 1.5EM;
  --body-letter-spacing: 0.3px;
  --body-text-transform: unset;
  --heading-font-family: "Poppins";
  --heading-letter-spacing: 0.3px;
  --heading-text-transform: unset;
}
:root .h1, :root h1 {
  --h1-size: 38px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h2, :root h2 {
  --h2-size: 32px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h3, :root h3 {
  --h3-size: 28px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h4, :root h4 {
  --h4-size: 24px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
@media (max-width: 1199px) {
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 20px;
  }
  :root .h6, :root h6 {
    --h6-size: 15px;
  }
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 30px;
  }
  :root .h2, :root h2 {
    --h2-size: 22px;
  }
  :root .h3, :root h3 {
    --h3-size: 20px;
  }
  :root .h4, :root h4 {
    --h4-size: 18px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 24px;
  }
  :root .h4, :root h4 {
    --h4-size: 16px;
  }
  :root .h6, :root h6 {
    --h6-size: 14px;
  }
}

@media (max-width: 991px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 100px;
  }
}
@media (max-width: 767px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 80px;
  }
}
:root {
  --btn-font-family: var(--heading-font-family);
  --btn-font-size: 13px;
  --btn-weight: var(--font-medium);
  --btn-radius: 0;
  --btn-padding-y: 8px;
  --btn-padding-x: 15px;
  --btn-text-transform: uppercase;
  --btn-letter-spacing: 0;
  --btn-primary-hover-color: var(--palette3);
  --btn-secondary-color: var(--palette3);
  --btn-line-height: 38px;
}
@media (max-width: 991px) {
  :root {
    --btn-height: 38px;
    --btn-line-height: 36px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-height: 35px;
    --btn-line-height: 33px;
  }
}

:root {
  --input-border-radius: 0;
  --input-font-size: 14px;
  --input-border-color: var(--color-border);
}

ul.grid_list li a svg {
  fill: var(--palette3);
}

@media (min-width: 992px) {
  #left-column #search_filters .facet .collapse, #left-column #search_filters_brands .facet .collapse, #left-column #search_filters_suppliers .facet .collapse {
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 15px;
    margin-bottom: 10px;
  }
  #left-column #search_filters .facet[data-type=price] .collapse, #left-column #search_filters_brands .facet[data-type=price] .collapse, #left-column #search_filters_suppliers .facet[data-type=price] .collapse {
    padding-bottom: 25px;
  }
  #left-column #search_filters .facet:last-child .collapse, #left-column #search_filters_brands .facet:last-child .collapse, #left-column #search_filters_suppliers .facet:last-child .collapse {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  #left-column .block-categories, #left-column #search_filters {
    padding: 0;
  }
  #left-column .block-categories .block-title, #left-column #search_filters .block-title {
    background-color: var(--palette7);
    margin-bottom: 0;
    padding: 15px 20px;
  }
  #left-column .block-categories .block-content, #left-column #search_filters .block-content {
    padding: 15px 20px;
  }
}
:root {
  --product-title-weight: var(--font-medium);
  --product-title-line-height: 1.5em;
  --product-title-family: var(--body-font-family);
  --price-weight: var(--font-semibold);
  --price-color: var(--palette4);
  --btn-cart-bg-color: transparent;
  --btn-cart-color: var(--palette1);
  --btn-cart-hover-bg-color: var(--palette1);
  --product-title-transform: capitalize;
  --price-color-light: var(--palette4);
}
@media (max-width: 767px) {
  :root {
    --product-title-line-height: 1.4em;
  }
}

.products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container {
  background: var(--palette8);
  border: 0;
}
.products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container .product-description {
  padding: 15px;
  text-align: left;
}
.products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-block: 0 12px;
}
.products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container .product-description .add-to-cart {
  border-color: var(--palette1);
}

@media (min-width: 768px) {
  .products-list.shop-page .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container .product-description {
    padding: 8px;
  }
  .products.product-loop:not(.products.product-loop.product-list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
    margin-block: 0 10px;
  }
}
.page-product .products-section-title {
  font-size: 15px;
  text-transform: uppercase;
}
.page-product .product-container .product-title {
  font-size: 22px;
  margin-top: 5px;
}
.page-product .product-container .product-prices .current-price-value, .page-product .product-container .product-prices .regular-price {
  font-size: 18px;
}
.page-product .images-container .product-cover-container .swiper-button-next:after, .page-product .images-container .product-cover-container .swiper-button-prev:after {
  color: var(--palette9);
}

@media (max-width: 1199px) {
  .page-product .products-section-title {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .page-product .product-container .product-title {
    font-size: 20px;
  }
  .page-product .product-container .product-prices .current-price-value, .page-product .product-container .product-prices .regular-price {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .page-product .products-section-title {
    font-size: 13px;
  }
  .page-product .product-container .product-title {
    font-size: 18px;
  }
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item:last-child > a {
  border-right: 0;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown.container .avaorg-sub-inner {
  margin-inline: 15px;
  -webkit-box-shadow: 0px 2px 13px 0px rgba(255, 255, 255, 0.1);
          box-shadow: 0px 2px 13px 0px rgba(255, 255, 255, 0.1);
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item.product-menu .avaorg-sub-inner .avaorg-menu-row .col-sm-9 {
  padding-right: 0;
}
#header .avaorg-menu-vertical .menu-content {
  border: 0;
}
#header .avaorg-menu-vertical .menu-content .menu-item > a .img-icon {
  width: 11px;
  margin-right: 10px;
}
#header .avaorg-menu-vertical .menu-content .menu-item.vertical-menu .menu-dropdown.cat-drop-menu {
  background: var(--palette9);
  border-color: var(--color-border);
}
#header .avaorg-menu-vertical .menu-content .menu-item.vertical-menu .menu-dropdown.cat-drop-menu li {
  border-color: var(--color-border);
}
#header .ava-search-bar .search-dropdown:before {
  background-color: var(--palette9);
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-name {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--product-title-family);
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-price-and-shipping {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
#header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-sub-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5 {
  color: var(--palette3);
}

#footer .ava-dropdown-wrapper .icon-angle-down.icon-ava {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#footer .ava-dropdown-wrapper .ava-dropdown-menu {
  top: auto;
  bottom: 25px;
  z-index: 9;
}
#footer .elementor-widget-ava-module .block-contact .block-contact-title {
  display: none;
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span {
  color: var(--palette4);
  font-size: 13px;
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span a {
  color: var(--palette4);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span a:hover {
  color: var(--palette1);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span:not(span.email, span.fax) {
  margin-bottom: 8px;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-content {
  display: none;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email] {
  background-color: var(--palette3);
  border: 0;
  height: 45px;
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email]::-webkit-input-placeholder {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email]::-moz-placeholder {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email]:-ms-input-placeholder {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email]::-ms-input-placeholder {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email]::placeholder {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=submit] {
  height: 45px;
  max-height: 45px;
  background-color: var(--palette9);
  color: var(--palette3);
  padding: 0 18px;
  border: 0;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=submit]:hover {
  background-color: var(--palette1);
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition {
  color: var(--palette3);
  margin-top: 5px;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message {
  color: var(--palette3);
  margin-bottom: 0;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message input[type=checkbox]:focus + span {
  border-color: var(--palette3);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message input[type=checkbox] + span .checkbox-checked {
  color: var(--palette3);
}

/* //cms-banner */
.cms-banner .elementor-column .elementor-widget-image {
  overflow: hidden;
}

/*//image carousel*/
.image-carousel-block .item-inner {
  margin-bottom: 0 !important;
}

.modal-content, body#checkout .cart-grid-right .card, .ui-widget-content {
  background: var(--palette9);
}

#search_widget form input, .ui-autocomplete.searchbar-autocomplete li a:hover {
  background: var(--palette8);
}

.bootstrap-touchspin .btn-touchspin, .ava-modal .modal-title, .wishlist-modal .modal-header h5, .wishlist-modal .modal-body .form-group .form-control {
  color: var(--palette3);
}

.quickview .modal-body .product-title {
  font-size: 22px;
}
.quickview .modal-body .product-prices .current-price-value, .quickview .modal-body .product-prices .regular-price {
  font-size: 18px;
}

.right-cms-banner .elementor-widget-image .elementor-image a {
  display: block;
}

/* //order confirmation page */
.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--product-title-family);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}

/* //checkout */
body#checkout #header {
  color: var(--palette3);
  background-color: var(--palette9);
}
body#checkout #header .header-nav .logo {
  max-width: 218px;
}
body#checkout #header .header-nav a {
  color: var(--palette3);
}
body#checkout #header .header-nav a:hover {
  color: var(--palette1);
}

.modal-header {
  border-color: var(--color-border);
}

@media (max-width: 1366px) and (min-width: 1200px) {
  #header .header-image {
    display: none;
  }
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item > a {
    padding: 20px 12px;
  }
}
@media (min-width: 1200px) {
  body#index #_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
    pointer-events: none;
  }
  #header #_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-item.product-list-menu .products.product-loop.product-list .product-miniature .thumbnail-container {
    -ms-grid-columns: 25% auto;
    grid-template-columns: 25% auto;
  }
  #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  #header #_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
    display: none;
  }
}
@media (min-width: 992px) {
  #header .elementor-widget-ava-sign-in .elementor-account .ava-dropdown-account {
    border: 2px solid var(--color-border);
    border-radius: 50%;
  }
}
@media (max-width: 991px) {
  /* //header */
  #header #mobile-menu-icon {
    font-size: 0;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-condition {
    text-align: center;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message {
    text-align: center;
  }
  .quickview .modal-body .product-title {
    font-size: 20px;
  }
  .quickview .modal-body .product-prices .current-price-value, .quickview .modal-body .product-prices .regular-price {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  /* //header */
  #header #mobile-menu-icon i {
    font-size: 24px;
  }
  #footer .elementor-widget-ava-module .block-contact #contact-infos span:not(span.email, span.fax) {
    margin-bottom: 5px;
  }
  #footer .elementor-widget-ava-module .block_newsletter {
    padding-top: 0;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=email] {
    height: 40px;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-wrapper input[type=submit] {
    height: 40px;
    max-height: 40px;
    padding: 0 12px;
  }
  .quickview .modal-body .product-title {
    font-size: 18px;
  }
}
/* stylelint-enable */
